Main Page Class Hierarchy Compound List File List Compound Members

# Gridsettings Class Reference

`#include <griddlg.h>`

List of all members.

## Detailed Description

c_des: Class griddlg.cpp. c_des: This class is used to show a gridsettings dialog, in which the grid spacing, gridcolour, c_des: and backgroundcolour can be given.

The documentation for this class was generated from the following file:

- griddlg.h

Gridsettings class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page